body {
  background-color: #FFFFFF;
  color: #000000;
  font-family: sans-serif;
  font-size: 12pt;
}

a:link { color: #000099; text-decoration: none;}
a:visited { color: #000099; text-decoration: none;}
a:hover { color: #0000FF;  text-decoration: underline;}

h1 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 120%; 
  font-weight: bold; 
  color: #330066;
  border-bottom-style:solid; 
  border-bottom-color: #330066;
}

div.indent { 
  padding: 50;
}

span.c10 {color: red; background-color: #FFFFFF; }
span.c9 {color: green; background-color: #FFFFFF;}
span.c4 {color: white; font-family: Helvetica, Arial, sans-serif; font-size: 120%; background-color: #330066;}
span.c3 {font-family: Helvetica, Arial, sans-serif;}
span.c2 {font-family: Helvetica, Arial, sans-serif; font-size: 80%; }
span.c1 {font-family: Helvetica, Arial, sans-serif; font-size: 150%;}
      
img.c1 {border:0;width:88px;height:31px}

table {
     font-size: 12pt;
}

ul {
  margin-left: 0;
  padding-left: 1em;
}

li {
  margin: 0;
  padding: 0;
  padding-bottom: 7px;
}
